import matplotlib.pyplot as plt
import pandas as pd
import numpy as np
import seaborn as sns
import pprint

flights = sns.load_dataset("flights")
sns.set_style("whitegrid", {'axes.labelcolor': "b",
                            'axes.edgecolor': 'r',
                            'xtick.color': 'g'})
sns.lineplot(x='year', y='passengers', data=flights)

plt.show()
